.is-cemetery-view footer {
    background-color: #fff;
    border-top: none;
}

.container-home-first{background:#fff;padding-top:50px;padding-bottom:25px;}
.chf-logo{text-align:center;margin: 0 auto;}
.chf-logo img{text-align:center;margin: 0 auto;}

.container-home-second{background:#e6e7e8;padding-top:25px;/*padding-bottom:25px;*/}
.chs-search{}
	.chs-search form{text-align:center;margin: 0 auto;width:60%;}
#containerWelcomeMessage{text-align:center;width:100%;margin: 0 auto;padding-bottom:25px;}
	#containerLblSearch{text-align:left;}
		#lblSearchTitle{font-family:'Helvetica', sans-serif;font-weight:bold;font-size:16px;color:#ffffff;margin-bottom:0px;font-style:italic;text-align:justify;}
		
		@media (min-width:767px) { 
			#lblSearchTitle{margin-left: -15px;margin-right: -20px;}		
		}		
				
		#lblSearch{font-family:'Raleway', sans-serif;font-weight:bold;font-size:16px;}
	#txtSearch{text-align:left;max-width:100%;border-right:0px;font-family:'Raleway', sans-serif;font-weight:300;font-size:16px;}
	#txtSearch:focus{color: #222;font-weight:normal;}
	#btnSearchIcon{background:#00adef;color:#fff;}
	#btnSearchIcon .glyphicon{}
	.chs-search .input-group{text-align:left;}
	.chs-search .input-group-btn{}
	#containerLinkAdvancedSearch{width:100%;padding-right:8%;text-align:right;}
		#linkAdvancedSearch{font-family:'Raleway', sans-serif;font-weight:normal;font-size:12px;}
		
	#containerLinkAdvancedSearchLink{width:100%;padding-right:8%;text-align:right;}
		#linkAdvancedSearchLink{font-family:'Raleway', sans-serif;font-weight:normal;font-size:12px;}		
		
	#containerAdvancedSearchOptions{padding-top:5px;display:none;}
		.containerAdvancedSearchOptionsCol{ text-align:left;}
			.containerAdvancedSearchOptionsCol label{display:block;width:100%;}
			.containerAdvancedSearchOptionsTitle{ text-align:left;}
		#containerAdvancedSearchOptionsSortBy{padding-left: 0px;}		
			#cboASOSortBy{width:100%;max-width:100%;}
			
		#containerAdvancedSearchOptionsDod{padding-right: 0px;padding-left: 0px;}	
			#cboASODod{width:100%;max-width:100%;}
			
		#containerAdvancedSearchOptionsLocation{padding-right: 0px;}
			#cboASOLocation{width:100%;max-width:100%;}
		
		/* Military fields */
		#containerAdvancedSearchOptionsServiceBranches{padding-left: 0px;}
			#cboASOServiceBranches{width:100%;max-width:100%;}
			
		#containerAdvancedSearchOptionsWarPeriod{padding-right: 0px;padding-left: 0px;}
			#cboASOWarPeriod{width:100%;max-width:100%;}
		
			
/* xs and sm */
@media (max-width: 991px) {
	.containerAdvancedSearchOptionsCol{padding-left:0px;padding-right:0px;}
}

.container-home-third{background:#fff;}
.cht-list{text-align:center;margin: 0 auto;}
@media (min-width:767px) { 
	.container-home-third{min-height:500px;}
}

.list-relations{
	margin-top:10px;
}

.list-relations ul{
	list-style-type: none;
	padding:0px;
	margin:0 auto;
	min-height:190px;
	text-align:center;
}

.list-relations ul li{
	height:190px;
	width:138px;
	display: inline-block;
	margin:0px;
	padding:0px;
	vertical-align: top;
}

.list-relations .relation-image{
	height:110px;
}

.list-relations .relation-text{
	height:20px;
}

.list-relations .relation-dod{
	height:20px;
}


.list-relations .name{
	font-size:12px;
	font-weight:bold;
	/*font-style:italic;*/
}

.list-relations .relation{
	font-size:9px;
	text-transform:capitalize;
}

.list-relations .city{
	text-transform:uppercase;
	font-size:10px;
	font-weight:bold;
	font-style:italic;
}
	#btnShowBrowseRelationsContainer{
		float: none !important;
	}
@media (max-width: 600px) {
	.list-relations ul li{
		height:140px;
		width:115px;
		display: inline-block;
		margin:0px;
		padding:0px;
		text-align:center;
	}

	.list-relations .relation-image{
		height:80px;
	}
	
	.list-relations .relation-image div{
		width:75px;
		height:60px;
	}
		
	.list-relations .relation-image div img{
		width:75px;
		height:75px;
	}
	
	.list-relations .relation-text .name a{
		font-size:10px;
	}
	
	.list-relations .relation-dod{
		font-size:8px;
	}
}

@media (max-width: 400px) {
	.list-relations ul li{
		height:140px;
		width:90px;
		display: inline-block;
		margin:0px;
		padding:0px;
		text-align:center;
	}

	.list-relations .relation-image{
		height:55px;
	}
	
	.list-relations .relation-image div{
		width:50px;
		height:50px;
	}
		
	.list-relations .relation-image div img{
		width:50px;
		height:50px;
	}
	
	.list-relations .relation-text .name a{
		font-size:8px;
	}
	
	.list-relations .relation-dod{
		font-size:8px;
	}
}
/**************/

.btnBrowseLocationMainContainer{padding-right:0px;text-align:center;margin:0 auto;}
.btnBrowseLocationSubContainer{cursor:pointer;padding-top:15px;padding-bottom:15px;background: #f1f1f2;}
.btnBrowseLocationSubContainer .glyphicon{color:#00adef;font-size:33px;margin-bottom:10px;}
	
#btnShowBrowseRelationsContainer{padding-right:0px;text-align:center;margin:0 auto;}
#btnShowBrowseRelations{/*cursor:pointer;*/padding-top:15px;padding-bottom:15px;background: #f1f1f2;}
#btnShowBrowseRelations .glyphicon{color:#00adef;font-size:33px;margin-bottom:10px;}


#btnShowMausoleumContainer{padding-left:0px;text-align:center;margin:0 auto;}
#btnShowMausoleum{cursor:pointer;padding-top:15px;padding-bottom:15px;background: #f1f1f2;}
#imgBtnShowMausoleum{
	width:38px;height:38px;
	background: url('../../../img/cemetery/Map_blue-38x38-2.jpg') no-repeat 50% 50%;
	text-align:center;margin: 0 auto;
	margin-bottom:10px;
	margin-top:-5px;
}


/* lg */
@media (min-width : 992px) {
	
	#btnShowBrowseRelationsContainer{max-width:220px;padding-right:0px;}
	#btnShowMausoleumContainer{max-width:220px;padding-left:0px;}
	.btnBrowseLocationMainContainer{max-width:220px;padding-right:0px;}
	.row-fix-centered {
		text-align:center;margin: 0 auto;
	}
	.col-fix-centered {
		display:inline-block;
		float:none;
		margin-right:-4px !important;

	}	
}

/*#btnShowMausoleum .glyphicon{color:#00adef;font-size:33px;}*/



.btn-toggle-mausoleum{}
.btn-toggle-mausoleum-active{
	background: #fff !important;
}

.btn-toggle-mausoleum-text{
	font-family: "Raleway",sans-serif;
    font-size: 16px;
    font-weight: bold;
	color: 	rgb(90,​ 90,​ 90);
	color:#00adef;
}

.btn-toggle-mausoleum-active .glyphicon{
	color:#939597 !important;
}

.btn-toggle-mausoleum-active .btn-toggle-mausoleum-text{
	color:#939597;
	/*font-weight: normal;*/
	
}

.btn-toggle-mausoleum-active #imgBtnShowMausoleum{
	background: url('../../../img/cemetery/Map_gray-38x38-2.jpg') no-repeat 50% 50%;
}

#browseRelations{padding-top:10px;}

/**************/

#mausoleumContainer{margin:0 auto;padding-top:15px;text-align:center;overflow-x:auto;height: 100%;}


#mausoleumPresentationContainer{/*position:relative;*/margin:0 auto;text-align:center;}

#mausoleumPresentationMenu{
	max-width:1200px;
	margin:0 auto;text-align:center;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	
}
	/* origin font-size:24.5px; */
	#mausoleumPresentationMenu{padding-left:4.5%;padding-right:5%;}
	#mausoleumMenuLeft{text-align:left;float: left;width: 15%;}
	#mausoleumMenuLeft .glyphicon{font-size:35px;color:#939597;margin-right:20px;}
	#mausoleumMenuRight{text-align:right;float: left;width: 15%;padding-right:10px;}
	#mausoleumMenuRight .glyphicon{font-size:35px;color:#939597;margin-left:20px;}
	.mausoleum-menu-title{float: left;text-align:center;width: 70%;margin-top:0px;margin-bottom:0px;}
	.mausoleum-menu-arrow-title{
		font-size:26px;
		height: 37px;
		line-height: 17px;		
		vertical-align: middle;
		display: inline-block;
	}

	@media (max-width : 992px) {
		#mausoleumPresentationMenu{padding-left:8.5%;padding-right:10%;}
		#mausoleumMenuLeft{margin-left: 0px;padding-left: 0px;width: 20%;}
		#mausoleumMenuRight{margin-right: 0px;padding-right: 0px;width: 20%;}
		#mausoleumMenuRight .glyphicon, #mausoleumMenuLeft .glyphicon{font-size:29px;}
		.mausoleum-menu-title{font-size: 22px;width: 60%;}
		.mausoleum-menu-arrow-title{font-size: 18px;}
		#mausoleumContainer{}

	}
	
	
/*
	#mausoleumMenuLeft{position:absolute;left:2.5px;top:50%;}
	#mausoleumMenuLeft .glyphicon{font-size:24.5px;color:#939597;}
	#mausoleumMenuRight{position:absolute;right:13px;top:50%;}
	#mausoleumMenuRight .glyphicon{font-size:24.5px;color:#939597;}
*/

#mausoleumsAllContainer{margin:0 auto;text-align:center;}
#mausoleumFrontSide, #mausoleumRearSide, #mausoleumRightSide, #mausoleumLeftSide{
	margin:0 auto;text-align:center;
	margin-top:20px;
}
#mausoleumFrontSide{margin:0 auto;text-align:center;}
#mausoleumRearSide{margin:0 auto;text-align:center;}
#mausoleumRightSide{margin:0 auto;text-align:center;}
#mausoleumLeftSide{margin:0 auto;text-align:center;}
.mausoleum-menu-arrow{cursor:pointer;}


.cell-facade-presentation{}
	.mausoleum-row-16-col-width{width: 5%;}
	.mausoleum-row-16-col-gutter{width: 1%;}
	
.cell-facade-presentation-user{text-align:center;margin: 0 auto;position:relative;margin-bottom:10px;}
	.cfpu-img-container{position:absolute;bottom:55px;left:0%;width: 100%;}
	.cfpu-img-container a{}
	.cfpu-img-container img{
		width: 66%;
		text-align:center;margin: 0 auto;
		background-color: white;
		border: 3px solid #eee;
		border-radius: 50%;
		box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);		
	}
	
	
	.cfpu-w-2-h-1{}
	.cfpu-w-2-h-1 img{width: 60%;}

	.cfpu-w-2-h-2{bottom:120px;}
	.cfpu-w-2-h-2 img{width: 49%;}

	.cfpu-w-3-h-1{}
	.cfpu-w-3-h-1 img{width: 39%;}

	.cfpu-w-4-h-1{}
	.cfpu-w-4-h-1 img{width: 29%;}

	.cfpu-w-4-h-2{bottom:22%;}
	.cfpu-w-4-h-2 img{width: 74%;}
	
	.cfpu-text-container{
		height:45px;
		padding-bottom:15px;padding-top:10px;
		margin: 0 auto;text-align:center;
		position:absolute;bottom:0px;left:0px;
		/* #c4c3c3 with 50% opacity */
		background: rgb(196, 195, 195);
		background: rgba(196, 195, 195, 0.5);
		width: 100%;
		
	}
	
	.cfpu-text-container a{font-size:14px;color:#222;font-family:'Raleway', sans-serif; font-weight:500;}
	

	@media (max-width : 992px) {
		.cfpu-img-container{bottom:60px;}
		
		.cfpu-text-container{height:50px;}
		.cfpu-text-container a{font-size:12px;}
		.cfpu-w-2-h-1 .cfpu-text-container{}		

	}
	
	/*
	.cfpu-text-w-2-h-2{height:85px;padding-bottom:40px;padding-top:30px;}
	.cfpu-text-w-2-h-2 a{}
	*/
.cell-facade-presentation-default{background: rgba(230, 231, 232, 1);margin-bottom:10px;}
	.cfpd-img-container{}
	/*.cfpd-img-container img{width: 100%;text-align:center;margin: 0 auto;}*/
	.cfpd-cell-decoration{background:#fff;border: 5px solid rgba(230, 231, 232, 1); border-bottom:none;}
	.cfpd-cell-decoration-img{}
	.cfpd-cell-decoration-img .cfpd-img-container{width:100%;height:100%;}
	.cfpd-cell-decoration-img img{width:100%;height:100%;}
	
/*.popover{z-index:1010;}*/
.cell-facade-presentation-default{z-index:1020;}
/*.popover.in{z-index:1050;}*/

/*******************************
		Events View
*******************************/
.is-in-cemtery-event-mode{}
	/*.is-in-cemtery-event-mode .list-relations ul li{height:250px;}*/
	
	.qeepr-search-event-name{}
	.qeepr-search-event-date{}

/*******************************
		Button view all
*******************************/	
#containerListRelationsViewAll{
	display:none;
}

#containerListRelationsLoadMore {
	padding: 10px;
 }

#btnListRelationViewAll,#btnListRelationLoadMore{
	margin: 0 auto;
	text-align:center;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #0071bb !important;
}

.home-welcome-message {
	display: inline-block;
	text-align: left;	
}


@media (min-width: 820px) AND (max-width: 1000px){
	#containerHomeSecond{
		max-width:100%;
		margin-left:15px;
		margin-right:15px;
	}
}


/*
#browseFeaturedVeteransContainer .right.carousel-control{
	text-align:center;
	height: 100%;
	width: 60px;
	background-image:none;
	left:95%;
	top: 0%;
}

#browseFeaturedVeteransContainer .left.carousel-control{
	text-align:center;
	height: 100%;
	width: 60px;
	background-image:none;
	right:100%;
	top: 0%;
}

#browseFeaturedVeteransContainer .carousel-control .glyphicon-chevron-left{
	position: absolute;
	top: 40%;
	left: 0%;
	right:0%;
	z-index: 5;
	display: inline-block;
	color:#444;
	font-size:40px;
	-webkit-text-stroke: 3px white;	
}

#browseFeaturedVeteransContainer .carousel-control .glyphicon-chevron-right{
	position: absolute;
	top: 40%;
	right: 100%;
	left:0%;
	z-index: 5;
	display: inline-block;
	color:#444;
	font-size:40px;
	-webkit-text-stroke: 3px white;	
}
*/
#browseFeaturedVeteransCarousel{
	margin-top:0px;
}
#browseFeaturedVeteransContainer{
	background:#fff;
	padding-bottom: 30px;
	position:relative;
}
#browseFeaturedVeteransCarouselLoading{
	position:absolute;
	bottom:0px;
	width: 100%;
	height: 100%;
	z-index:1201;	
	display:none;
}
	#browseFeaturedVeteransCarouselLoadingSub{
		text-align:center;margin:0 auto;
		padding-top:100px;
		z-index:1202;
	}
	#browseFeaturedVeteransCarouselLoadingSub img{
		background-color: #fff;
		border: 3px solid #eee;
		border-radius: 50%;
		box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);	
		opacity: 0.9;
	}
#browseFeaturedVeteransContainer .slick-prev:before,
#browseFeaturedVeteransContainer .slick-next:before{
	color:#444;	
}
/*
.home-featured-carousel-item{
	width:138px;
	display: inline-block;
	margin:0px;
	padding:0px;
	vertical-align: top;
}

@media (max-width: 600px) {
	.home-featured-carousel-item{
		width:115px;
		display: inline-block;
		margin:0px;
		padding:0px;
		text-align:center;
	}
}

@media (max-width: 400px) {
	.home-featured-carousel-item{
		width:90px;
		display: inline-block;
		margin:0px;
		padding:0px;
		text-align:center;
	}
}
*/


@media (max-width : 790px) {
	#browseFeaturedVeteransContainer .slick-prev{
		left: 0px;
	}
	#browseFeaturedVeteransContainer .slick-next{
		right: 0px;
	}
}

.home-featured-carousel-item{
	text-align:center;
}

.browse-veterans-home-title{
	text-align:left;
	color: #3072AB;
	font-size:18px;
	margin-top:30px;
	margin-bottom:20px;
}
.browse-veterans-home-title-glyph-container{
	
}

.browse-veterans-home-title-glyph-container .glyphicon{
	font-size: 14px;
}


@media (max-width : 992px) {
	.browse-veterans-home-title{
		font-size:20px;
	}
	.browse-veterans-home-title-glyph-container .glyphicon{
		font-size: 16px;
	}
}

/* Printing */

@media print {}


/* Printing - IE */

.container-home-second-ie-print{
	display:none;
	min-height:180px;padding-top:0px;
}

/* IE 6, 7 and 8 */
@media \0print\,print\9 {
	#containerFirstHomeCemetery{padding-top:0px;}
	#homeFrmSearchContainerSecond{display:none;}
	#lblSearchTitle{color:#fff !important;}
	.container-home-second-ie-print{display:block;}
	.container-home-second{display:none;}
}

/* IE9+ CSS */
@media print and (min-width:0\0) {
	#containerFirstHomeCemetery{padding-top:0px;}
	#homeFrmSearchContainerSecond{display:none;}
	#lblSearchTitle{color:#fff !important;}
	.container-home-second-ie-print{display:block;}
	.container-home-second{display:none;}
}

/* Edge 12+ and 16+ CSS */ 
@media print{
	
	@supports (-ms-accelerator:true) or (-ms-ime-align:auto) {
		.container-home-second-ie-print img{object-fit: contain !important;height:62%;}
		#containerFirstHomeCemetery{padding-top:0px;padding-bottom:0px;}
		#homeFrmSearchContainerSecond{display:none;}
		#lblSearchTitle{color:#fff !important;}
		.container-home-second-ie-print{display:block;}
		.container-home-second{display:none;}  
	}
	
	/* Browsers not support force background image and color */
	@supports not (-webkit-print-color-adjust:exact) and ( not (color-adjust:exact) ) {
		/*.container-home-second-ie-print img{object-fit: contain !important;height:62%;}*/
		#containerFirstHomeCemetery{padding-top:0px;padding-bottom:0px;}
		#homeFrmSearchContainerSecond{display:none;}
		#lblSearchTitle{color:#fff !important;}
		.container-home-second-ie-print{display:block;}
		.container-home-second{display:none;}
	}
}

/* /Printing */
